// Page specific styles should be written here
.banner-mobile {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/publication.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 56px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.pl-0{ padding-left: 0px;}
.pr-0{ padding-right: 0px;}
.sub{ position: relative;
    .sub-over{  position: absolute; width: 100%; height: 100%; background:#0000008a;
    
}

}
.banner-trap{    position: absolute;
    width: 100%;
    height: 600px;
    background: #000000a1;}
.subscribe2{
    width: 66%;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    padding-bottom: 50px;
    border-radius: 30px;
    margin-top: 100px;

    h1{ color: #fff; margin-top: 30px;}
    p{ color: #f7f7f7; }
    .sub-mail{margin-top: 100px;
        input{    width: 70%;
            outline: none;
            border: none;
            padding: 6px 10px;
            background: none; border-radius: 5px;
            border: 2px solid #ffffff;}
        button{
            border: none;
            color: #fff;
            padding: 10px 22px;
            border-radius: 5px;}
            ::placeholder{ color: #fff; border-radius: 10px;}
    }
}
.follow-main{ text-align: center; margin-top: 100px;
h1{ font-size: 35px; margin-bottom: 50px; } 
ul{
    li{
        list-style: none;
    width: 15%;
    display: inline-block;
    }
}
}

.tab-pub{
    margin-top: 50px;
    margin-bottom: 50px;
    border: none;
    li{ list-style: none;
        a{ text-decoration: none;}
    }
}
.collapsible {
    background-color: #fff;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
  }
  .panelmain{     background: #47984f;
    padding: 10px;}
.pubbutmain{    margin: 50px 0px; }
  .pubbut{    background: #fff;
    padding: 6px 4px;
    margin: 1px;
    border: 1px solid #ccc;
    border-radius: 15px;
    outline: none;
    cursor: pointer;
    // margin-right: 9px;
}

  .collapsible:hover {
    background-color: #4a4a4a;
    color: #fff;
    border: none;
    margin-bottom: 15px;
  }
  .panel-section h1{ color: #fff;}
  
  .collapsible:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2212";
    color: #fff;
  }
  
  .content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #ffffff;
    margin-bottom: 10px;
    overflow: scroll;
    .mainsectiontab{ padding: 10px 0px;
        .pubmain{background: #f7f7f7;
            padding: 10px;
            margin-bottom: 10px;}
    }
  }


  .nav-link {
    display: block;
    padding: 0.2rem 0;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #47984f;
     background-color: unset; 
}


.nav-link{
    color: #000
}

iframe{
    height:100vh;
}

.box-outer{
    background-color: #fff;
    padding: 15px;
    

    a:hover{
        color: unset;
        text-decoration: unset;
    }
}

.box-inner{
    background: #f7f7f7;
    padding: 10px;
    margin-bottom: 10px;

   
}


.scroll-y{
    height: 120vh;
    overflow-y: scroll;
}


.active:after {
    display: none;
    content: "\2212";
    color: #fff;
}



  @media only screen and (max-width: 600px) {

    .subscribe2{
        width: 100%;
    }


    .navbg {
        background: #fff;
        position: fixed!important;
        border-bottom: 1px solid #eeeeee;
        background-color: white;
        font-size: 12px;}
        body h1 {
            font-size: 28px;
            font-family: 'Roboto', sans-serif;
            font-weight: 400;
            color: #0d0d0d; }
            .pubbut {
                background: #fff;
                padding: 5px 3px;
                border: 1px solid #ccc;
                border-radius: 15px;
                outline: none;
                margin-right: 0px;
                margin-top: 10px;

                a{
                    font-size: 15px;
                }
            }
  }


  .pubmain a:hover {
    color: #199446;
    text-decoration: unset;
}